@charset "utf-8";

/*-----トップイメージ-----*/
#top_img,#top_img .top_text{
	height: 300px;
}
#top_img .top_text{
	padding-top: 50px;
}

.BG_y{
	background-color: #fff1cf;
	padding: 30px 0;
}
/*-----プラン-----*/
.plan .top_img{
	width: 100%;
	height: 500px;
}
.plan .top_img1{
	background-image: url("../images/pixta_87577273.jpg")
}
.plan .top_img2{
	background-image: url("../images/pixta_95275953.jpg")
}
.plan .top_img3{
	background-image: url("../images/pixta_72244267.jpg")
}
.plan .top_title{
	font-size: 40px;
	font-family: "font_B";
	letter-spacing: 8px;
	line-height: 80px;
	background-color: #ffffffcc;
	width: 40%;
	height: 500px;
}
.plan .p1{
	color: peru;
	font-family: "font_T";
	font-size: 28px;
	margin: 50px 0 20px 0;
}
.plan .bottom_img{
	width: 100%;
	height: 300px;
	margin: 30px 0;
}
.plan .bottom_img1{
	background-image: url("../images/pixta_30704848.jpg");
	background-position: top;
}
/*---このようなかたに--*/
.point {
	width: 250px;
	height: 200px;
	border-radius: 22% 20% 21% 22% / 38% 34% 38% 37% ;
	margin: 20px;
	background-color: #fff;	
	padding: 20px;
}
.point p{
	font-size: 20px;
	padding-left: 10px;
}
.plan .waku{
	border: 5px solid #f2a0a1;
	width: 900px;
	margin:30px auto;
	background-color: #fff;
	padding: 10px 50px 20px 50px;
}
.plan .p3{
	background-color: #f2a0a1;
	color: #fff;
	font-family: "font_T";
	text-align: center;
	width: 50%;
	margin:0 auto 10px auto;
	border-radius: 30px;
}
.plan .p4{
	padding-left: 10px;
}
.plan .waku2{
	background-color: #fff;
	width: 320px;
	height: 150px;
	margin: 20px;
	padding: 10px 20px;
}
.plan .p5{
	font-family: "font_T";
	font-size: 18px;
}
.plan .p6{
	font-size: 17px;
}
.plan .img{
	
}








